What distro is this? It sounds like you're just going to need a pysvn
compiled on that system against your current Python.

Christian

-- 
Christian Hammond - [EMAIL PROTECTED]
VMware, Inc.


On Thu, Oct 16, 2008 at 5:35 AM, Dev <[EMAIL PROTECTED]> wrote:

>
> Getting error "ImportError at /r/new/  pysvn was built against newer
> (svn, apr, etc.) libraries then the ones installed on this system. /
> usr/lib/python2.5/site-packages/pysvn/_pysvn_2_5.so: undefined symbol:
> _ZN2Py19PythonExtensionBase12rich_compareERKNS_6ObjectEi" after adding
> Repository.
>
> Pl help me .
> >
>

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"reviewboard" group.
To post to this group, send email to reviewboard@googlegroups.com
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en
-~----------~----~----~----~------~----~------~--~---

Reply via email to